@charset "utf-8";

/*-----------------------------------------------
 * Developed by blackhauz.com.br - 2012 ---------
 * Author Rafael Carvalho Oliveira --------------
 * ---------------------------------------------*/

/*
 * Index
 * ----------------------------------------------
 *
 * 01 - Reset
 * 02 - Calculator
 *
 * -----------------------------------------------*/

/*
 * 01 - Reset
 * ----------------------------------------------*/
.blackCalculator * {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/*
 * 02 - Calculator
 * ----------------------------------------------*/
.blackCalculator {
  width: 210px;
  height: 300px;
  background-color: #f8f8f8;
  margin: 10px;
  padding: 15px;
  position: relative;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid #e8e8e8;
  color: #a7a9ac;
  font-family: Verdana, "Bitstream Vera Sans", "DejaVu Sans", Tahoma, Geneva, Arial, Sans-serif;
  font-size: 14px;
}

.blackCalculator a {
  color: #636363;
  text-decoration: none;
  font-weight: bold;
  outline: none;
  height: 16px;
}

.blackCalculator a:hover {
  color: #98cb4f;
  text-decoration: none;
}

.blackCalculator .clear {
  clear: both;
  display: none;
}

.blackCalculator sup {
  vertical-align: super;
  font-size: smaller;
}

.blackCalculator label {
  display: none;
}

.blackCalculator input[type=text] {
  width: 180px;
  height: 30px;
  margin-bottom: 15px;
  outline: none;
}

.blackCalculator div {
  padding: 0;
  margin: 0;
}

.blackCalculator a {
  display: block;
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  -webkit-box-shadow: inset 0px 0px 15px 5px #EAEAEA;
  box-shadow: inset 0px 0px 15px 5px #EAEAEA;
  background-color: #f8f8f8;
  border: 1px solid #dedede;
  padding: 10px;
  text-align: center;
  text-decoration: none;
  width: 16px;
  float: left;
  margin-left: 5px;
  margin-bottom: 12px;
  color: #a7a9ac;
}

.blackCalculator a:hover {
  -webkit-box-shadow: inset 0px 0px 35px 5px #B7B7B7;
  box-shadow: inset 0px 0px 35px 5px #B7B7B7;
  color: #fff;
}

.blackCalculator form {
  width: auto;
}

.blackCalculator form .submit input[type=submit] {
  background: #98cb4f;
  border: 1px #73bf41 solid;
  cursor: pointer;
  -webkit-box-shadow: inset 0px 0px 10px 1px #80AA46;
  box-shadow: inset 0px 0px 10px 1px #80AA46;
  text-shadow: none;
  color: #fff;
  padding: 8px 10px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
}

.blackCalculator form .submit input[type=submit]:hover {
  background: #8EBF4A;
}

.blackCalculator form input[type=text] {
  -moz-border-radius: 6px;
  -webkit-border-radius: 6px;
  border-radius: 6px;
  border: 0;
  -webkit-box-shadow: inset 0px 0px 10px 1px #DBDBDB;
  box-shadow: inset 0px 0px 10px 1px #DBDBDB;
  color: #a7a9ac;
  padding: 10px 15px;
  font-size: 18px;
}

.blackCalculator form input[type=text]:hover {
  -webkit-box-shadow: inset 0px 0px 10px 1px #c0c0c0;
  box-shadow: inset 0px 0px 10px 1px #c0c0c0;
}